@charset "UTF-8";
/*default*/
h2{font-size: 20px}
h3{font-size: 18px}
h4{font-size: 16px}
h5{font-size: 14px}
h6{font-size: 12px}
.pt10{padding-top:10px;}
.pl5{padding-left:.5rem;}
.pr5{padding-right:.5rem;}
.pr10{padding-right:10px;}
.border{border:1px solid #ddd;}
.mt20{margin-top:20px;}
.mt10{margin-top:10px;}
.mr10{margin-right: 10px}
.mr20{margin-right:20px;}
.margin0{margin: 0}
.padding0{padding:0;}
.w10{width: 10%}
.w20{width: 20%}
.w30{width: 30%}
.w40{width: 40%}
.w50{width: 50%}
.w60{width: 60%}
.w70{width: 70%}
.w80{width: 80%}
.w90{width: 90%}
.tac{text-align: center;}
.lh30{line-height: 30px}
/*.content-box{border:1px solid #ddd; margin-top:20px;}

.content-box .col{padding:.5rem;}*/
/*.row{background: #fff; border:1px solid #ddd; margin-top: 20px}
.row-title{height: 40px; line-height: 40px; font-size: 14px; background: #fff; padding:0 10px; border-bottom:1px solid #ddd;}
.row .col .content{background: #ddd; min-height: 3rem}
.row{margin-top: 20px; }
*/

.box-title{height: 40px; line-height: 40px; font-size: 14px; background: #fff; padding:0 10px; border-bottom:1px solid #ddd; font-weight: 500;}
.box-title1{height: 30px; line-height: 30px; font-size: 14px; background: #fff; padding:0 10px; border-bottom:1px solid #ddd; font-weight: 500;}
.box-cont{padding: 20px; background: #fff; }

.tablist{padding:0; background: #f5f5f5;}
.tablist1{padding:0; background: #e7efed;}
.tablist ul li{float: left; padding:0 20px; border-right:1px solid #ddd; cursor: pointer;}
/*.tablist ul li:first-child{border: none;}*/
.tablist ul li.on{background: #fff; color: #1b9ad5; font-weight: 700}
.tablist1 ul li{float: left; padding:0 20px; border-right:1px solid #ddd; cursor: pointer;}
/*.tablist1 ul li:first-child{border: none;}*/
.tablist1 ul li.on{background: #fff; color: #1b9ad5; font-weight: 700}





/*main title*/
.main-title{border-bottom:1px solid #ddd; padding-bottom: 15px; }
.main-title h2{margin:5px 0 10px; width:100%;}

/*breadcrumb*/
.breadcrumb li{float: left; height:20px; line-height: 20px}
.breadcrumb li a{color: #737881}
.breadcrumb li a:hover{color: #373e4a}
.breadcrumb li:before{content:"\e608"; font-family:"iconfont" !important; font-size:12px; font-style:normal; color: #999; padding:0 5px;}
.breadcrumb li:nth-child(1):before{content: ''; padding:0; font-size: 0}

/*default button*/
button{height:30px; outline: none; border: none; padding:0 20px; border-radius: 3px; font-size: 14px; cursor: pointer;}
.btn-default{color: #303641; background: #f0f0f1;}

.btn-blue{color: #fff; background: #1b9ad5}
.btn-blue:hover{background: #22b9ff;}

.btn-red{color: #fff; background: #d42020}
.btn-red:hover{background: #f12d2d;}

.btn-green{color: #fff; background: #00a651}
.btn-green:hover{background: #05c161;}

.btn-white{color: #303641; background: #fff; border: 1px solid #ebebeb}
.btn-white:hover{background: #f7f7f7;}

.btn-disabled{color: #bbb; background: #f0f0f1; cursor: not-allowed;}

.btn-group button{margin:0; float: left; border-radius: 0; border-right:1px solid #2184b3; border-left:1px solid #2184b3;}
.btn-group button:first-child{border-top-left-radius: 3px; border-bottom-left-radius: 3px; border: none;}
.btn-group button:last-child{border-top-right-radius: 3px; border-bottom-right-radius: 3px; border:none;} 

.btn-new{position: absolute; top:15px; right:10px;}

/*table*/
table {width: 100%}
table, tr, th, td {border: 1px solid #ddd; border-collapse: collapse;border-spacing: 0}
table tr td{padding:8px;}
/*table tr:first-child td{ color: #a6a7aa}*//*background: #f5f5f6;*/
.pagelist{margin-top:15px;}
.pagelist span{display: inline-block; float: left; height: 30px; line-height: 30px}
.pagelist ul{display: inline-block; float: right;}
.pagelist ul li{display: inline; width: 50px; height: 30px; line-height: 30px; text-align: center; border: 1px solid #ddd; float: left; margin-left: -1px; color: #777}
.pagelist ul li a{display: block; height: 30px; line-height: 30px; color: #777}
.pagelist ul li a:hover{color: #1b9ad5}
.pagelist ul li.on a{background: #1b9ad5; color: #fff}
.pagelist ul li.on a:hover{background: #1b9ad5;}

/*.table-search{border: 1px solid #ddd; margin-bottom: 5px; padding:8px 10px; background: #f5f5f5;}*/
.table-search{margin-bottom: 5px; padding:8px 0;}

/*form input*/
input[type='text'], input[type='password'], select{border: 1px solid #ddd; height: 30px; line-height: 30px; background: #fff; padding:0 10px; outline: none; font-size: 12px}
input:focus{border: 1px solid #1b9ad5}
label{height:30px; line-height: 30px; text-align: right; padding-right:5px; float: left;}

input[type='checkbox'], input[type='radio']{margin-right:3px;}
/*.check, .radio{background: url(../images/icon-1.png) no-repeat; width: 19px; height: 19px;}*/

select{border: 0px; outline: 1px solid #ddd;}
textarea{font-size: 12px; line-height: 20px; border: 1px solid #ddd; padding:7px; outline: none}
.submitDiv{text-align: center; background: #f5f5f5; padding:15px;}


/*左右关联*/
.ant-transfer-list{width: 40%; }
.ant-transfer-operation{width: 20%;}
.ant-transfer-list .title, .ant-transfer-operation .title{ text-align: center; padding:10px 5px;}
.ant-transfer-list .content{border: 1px solid #ddd; height: 240px; overflow-y: auto;}
.ant-transfer-list .content ul li{ height: 30px; line-height: 30px; padding:0 10px;}
.ant-transfer-list .content ul li:hover{ background: #f5f5f5;}
.ant-transfer-list .content ul li label{width: 100%; text-align: left;}
.ant-transfer-operation .content{text-align: center;}
.ant-transfer-operation .content ul li{padding:5px 0;}
.ant-transfer-operation .content ul li label{float: none;}
.ant-transfer-operation .content ul li button i{font-size: 12px; font-weight: 600;}



/*页面分割 示例*/
.sample .clearfix .col .content{height:30px; background: #ddd;}
.sample .clearfix .p5{padding:.5rem;}


/*copyright*/
.copyright{text-align: center; color: #999}


.odd{background-color: #fff;}
.even{background-color: #F9F9F9;}

